<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/all.css">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->
    <link rel="stylesheet" href="./css/main.css">
    <title>Bootstrap 4 design</title>
</head>
<body>

<!-- start upper bar -->
<div class="upper-bar">
    <div class="container">
        <div class="row">
            <div class="info col-sm text-center text-sm-left">
                <i class="fa fa-camera"></i>
               <span>050505050,</span>  
                <i class="fa fa-envelope"></i> 
                <span>Mofed@gmail.com</span>
            </div>
            <div class="info col-sm text-center text-sm-right">
                <span>Let's Work Togther,</span>
                 <span class="get-quote">Get Quote</span>
            </div>
        </div>
    </div>
</div>
<!-- end upper bar -->

<!-- start navbar -->
<nav class="navbar navbar-expand-lg navbar-light">
    <div class="container">
        <a class="navbar-brand" href="#">
            <span class="elite">Elite</span><span class="core">Core</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainnav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
    
        <div class="collapse navbar-collapse" id="mainnav">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
            <a class="nav-link" href="#">Home </a>
            </li>
            <li class="nav-item active">
            <a class="nav-link" href="#">About <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">work <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">blog <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">contact <span class="sr-only">(current)</span></a>
            </li>
        </div>
    </div>
  </nav>
<!-- end navbar -->
    
<!-- start slider -->

 <div class="slider">
    <div id="main-slider" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#main-slider" data-slide-to="0" class="active"></li>
          <li data-target="#main-slider" data-slide-to="1"></li>
          <li data-target="#main-slider" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <h1>We're an Independent Design and <span>Development</span> Agency.</h1>
            <div class="overlay">

            </div>
          <div class="carousel-item carousel-one active">
          </div>
          <div class="carousel-item carousel-two">
          </div>
          <div class="carousel-item carousel-three">
          </div>
        </div>
      </div>
 </div>

<!-- end slider -->


<!-- start feature -->

<div class="feature text-center mt-4">
    <div class="container">
        <div class="row">
            <!-- col-sm-6 col-md-3 في الشاشه الصغيره هيبقي فيه اتنين بس وفي الشاشه الميديم هيبقي فيه اربعه -->
            <div class="col-sm-6 col-lg-3">   
                <i class="fa fa-home fa-3x rounded-circle"></i>
                <h3>Great Idea</h3>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Praesentium, vitae soluta reprehenderit rerum enim, unde fuga maxime voluptates ipsa natus nisi, tempora perspiciatis commodi. Veniam eveniet ut recusandae minima earum!</p>
            </div>
            <div class="col-sm-6 col-lg-3">   
                <i class="fa fa-home fa-3x rounded-circle"></i>
                <h3>Great Idea</h3>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Praesentium, vitae soluta reprehenderit rerum enim, unde fuga maxime voluptates ipsa natus nisi, tempora perspiciatis commodi. Veniam eveniet ut recusandae minima earum!</p>
            </div>
            <div class="col-sm-6 col-lg-3">   
                <i class="fa fa-home fa-3x rounded-circle"></i>
                <h3>Great Idea</h3>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Praesentium, vitae soluta reprehenderit rerum enim, unde fuga maxime voluptates ipsa natus nisi, tempora perspiciatis commodi. Veniam eveniet ut recusandae minima earum!</p>
            </div>
            <div class="col-sm-6 col-lg-3">   
                <i class="fa fa-home fa-3x rounded-circle"></i>
                <h3>Great Idea</h3>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Praesentium, vitae soluta reprehenderit rerum enim, unde fuga maxime voluptates ipsa natus nisi, tempora perspiciatis commodi. Veniam eveniet ut recusandae minima earum!</p>
            </div>
        </div>
    </div>
</div>
<!-- end feature -->

<!-- start overview -->
<div class="overview text-center">
    <div class="container">
        <h2>company overview</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium aspernatur atque asperiores a, saepe quibusdam fugit in nihil illum similique natus iusto ducimus maxime quia molestias libero harum voluptates recusandae?</p>
        <h4>Let's Start Today</h4>
        <button href=""><span>VIEW MORE</span> </a>
    </div>
</div>
<!-- end overview -->


<!-- start featured-work -->


<div class="featured-work text-center">
    <div class="container">
        <h2>featured Work</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore repellendus aut reiciendis ipsum beatae eos facilis quibusdam quis voluptatum, magnam a. Minus dolorum praesentium eum aperiam magnam numquam quo libero!</p>
        <ul class="list-unstyled">
            <div class="row">
                <div class="col-md">
                    <li data-class="all" class="active">All</li>
                </div>
                <div class="col-md">
                    <li data-class=".Websites">Websites</li>
                </div>
                <div class="col-md">
                    <li data-class=".Logos">Logos</li> 
                </div>
                <div class="col-md">
                    <li data-class=".Graphic">Graphic</li>
                </div>
                <div class="col-md">
                    <li data-class=".Markrting">Markrting</li>
                </div>
                <div class="col-md">
                    <li data-class=".videos">videos</li>
                </div>        
            </div>
        </ul>
    </div>
   <div class="shuffle-imgs">
        <div class="row shuffle-image">
            <div class="col-md">
                <img class="Websites" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="Logos" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="Markrting" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="Logos" src="./image/4.jpg" alt="" >
            </div>
        </div>
        <div class="row">
            <div class="col-md">
                <img class="Graphic" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="videos" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="Markrting" src="./image/4.jpg" alt="" >
            </div>
            <div class="col-md">
                <img class="Websites" src="./image/4.jpg" alt="" >
            </div>
        </div>
   </div>
</div>
<!-- end featured-work -->


<!-- start latest posts -->

<div class="latest-posts">
    <div class="container">
        <h2 class="text-center">Latest Post</h2>
        <p class="latestP text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore repellendus aut reiciendis ipsum beatae eos facilis quibusdam quis voluptatum, magnam a. Minus dolorum praesentium eum aperiam magnam numquam quo libero!</p>

        <div class="row">
            <div class="col-md">
                <div class="card" >
                    <img src="./image/3.jpg" class="card-img-top" alt="...">
                    <div class="card-body text-">
                      <h5 class="card-title ">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</h5>
                      <h6 class="card-subtitle mb-2 text-muted">24 march 2017</h6>
                      <p class="card-text ">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                      <a href="#" class="card-link">Read More</a>
                    </div>
                  </div>
            </div>
            <div class="col-md">
                <div class="card" >
                    <img src="./image/2.jpg" class="card-img-top" alt="...">
                    <div class="card-body text-">
                      <h5 class="card-title ">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</h5>
                      <h6 class="card-subtitle mb-2 text-muted">24 march 2017</h6>
                      <p class="card-text ">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                      <a href="#" class="card-link">Read More</a>
                    </div>
                  </div>
            </div>
            <div class="col-md">
                <div class="card" >
                    <img src="./image/3.jpg" class="card-img-top" alt="...">
                    <div class="card-body text-">
                      <h5 class="card-title ">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</h5>
                      <h6 class="card-subtitle mb-2 text-muted">24 march 2017</h6>
                      <p class="card-text ">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                      <a href="#" class="card-link">Read More</a>
                    </div>
                  </div>
            </div>
        
    </div>
</div>
<!-- end latest posts -->

<!-- start test -->
<div class="testimonails">
    <div class="overlaay">

    </div>
    <div class="container">
        <div id="testimonails" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#testimonails" data-slide-to="0" class="active"></li>
              <li data-target="#testimonails" data-slide-to="1"></li>
              <li data-target="#testimonails" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                  <div class="carousel-caption d-none d-block">
                    <img src="./image/avatar01.png" alt="..">
                  <h5>Youssef Salah</h5>
                  <span>Company Manager</span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum nisi aliquam accusamus, soluta eum nihil suscipit, veniam placeat corrupti tempora sequi perspiciatis optio impedit architecto ab delectus. Excepturi, mollitia autem.</p>
                </div>
              </div>
              <div class="carousel-item">
                  <div class="carousel-caption d-none d-block">
                    <img src="./image/avatar01.png" alt="..">
                  <h5>Mofed Salah</h5>
                  <span>Company CEO</span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque provident sapiente, cumque iste, deleniti corrupti nostrum aspernatur autem non recusandae similique illo incidunt ratione voluptates officia quia? Alias, culpa perferendis!<p>
                </div>
              </div>
              <div class="carousel-item">
                  <div class="carousel-caption d-none d-block">
                    <img src="./image/avatar01.png"  alt="...">
                  <h5>Gogo Daod</h5>
                  <span>Student</span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus nesciunt officiis ipsa, doloribus numquam quasi voluptas accusantium ratione corrupti quia! Sit alias cumque architecto incidunt obcaecati, perspiciatis magnam eveniet sapiente?</p>
                </div>
              </div>
            </div>
            <a class="carousel-control-prev" href="#testimonails" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#testimonails" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
    </div>
</div>
<!-- start test -->


<!-- start price -->
<div class="pricing-table">

    <div class="container">
        <h2 class="text-center">Pricing Table</h2>
        <p class="pricingP text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore repellendus aut reiciendis ipsum beatae eos facilis quibusdam quis voluptatum, magnam a. Minus dolorum praesentium eum aperiam magnam numquam quo libero!</p>
        
        <div class="row text-center">
            <div class="col-md">
            <div class="card" >
                <div class="card-body ">
                    <h5 class="card-title ">Small Business</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Lorem ipsum</h6>
                    <h1>$99/<small>year</small></h1>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                      </ul>
                    <a href="#" class="card-link">Buy Now</a>
                </div>
            </div>
        </div>
        <div class="mid col-md">
            <div class="card" >
                <div class="card-body ">
                    <h5 class="card-title ">Corporate</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Lorem ipsum</h6>
                    <h1>$199/<small>year</small></h1>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                      </ul>
                    <a href="#" class="card-link">Buy Now</a>
                </div>
            </div>
        </div>
        <div class="col-md">
            <div class="card" >
                <div class="card-body ">
                    <h5 class="card-title ">Enterprice</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Lorem ipsum</h6>
                    <h1>$299/<small>year</small></h1>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                        <li class="list-group-item">Lorem ipsum</li>
                      </ul>
                    <a href="#" class="card-link">Buy Now</a>
                </div>
            </div>
        </div>
        
    </div>
    </div>
    <!-- end price -->


    <!-- start choose us  -->

    <div class="choose-us">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6">
                    <img src="./image/choose.png" alt="">
                </div>
                <div class="col-md-6 why">
                    <h2>Why Choose Us ?</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta explicabo quidem aspernatur, totam assumenda quae aliquam dolores ipsa ducimus reiciendis deleniti maxime obcaecati expedita perferendis unde omnis recusandae nulla delectus.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta explicabo quidem aspernatur, totam assumenda quae aliquam dolores ipsa ducimus reiciendis deleniti maxime obcaecati expedita perferendis unde omnis recusandae nulla delectus.</p>
                    <a href="">View more</a>
                </div>
            </div>
        </div>
    </div>
    <!-- end choose us  -->


    <!-- srart statistics -->
    <div class="statistics">
        <div class="container">
            <div class="row text-center">
                <div class="col-md-6 col-lg-3">
                    <i class="fa fa-user fa-3x"></i>
                    <span class="number">624</span>
                    <p>happy clients</p>
                </div>
                <div class="col-md-6 col-lg-3">
                    <i class="fa fa-heart fa-3x"></i>
                    <span class="number">624</span>
                    <p>Amazing Tours</p>
                </div>
                <div class="col-md-6 col-lg-3">
                    <i class="fa fa-briefcase fa-3x"></i>
                    <span class="number">624</span>
                    <p>Partners</p>
                </div>
                <div class="col-md-6 col-lg-3">
                    <i class="fa fa-comments fa-3x"></i>
                    <span class="number">624</span>
                    <p>Questions Answered</p>
                </div>
            </div>
        </div>
    </div>
    <!-- end statistics -->

    <!-- start conact us -->
    <div class="contact">
        <div class="container">
            <div class="row">
                <div class="col-md-8 text-center text-md-left">
                    <p>You Think We'r Cool?let's Work Togther</p>
                </div>
                <div class="col-md-4 text-center text-md-right">
                    <a class="conUS" href="">Contact Us</a>
                </div>
            </div>
        </div>
    </div>
    <!-- end conact us -->


    <!-- start -->

    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6">
                    <div class="site-info">
                        <span class="elite">Elite</span><span class="core">Core</span>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci, eveniet sunt odit totam odio suscipit, mollitia nobis omnis deleniti eos iure. Accusantium quos repellendus magnam consequatur atque sed at quo? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Numquam quos repudiandae quasi nam explicabo exercitationem fugit harum, distinctio libero quibusdam odio, facilis quod. Aperiam delectus a minima consectetur reprehenderit amet.</p>
                        <a href="#">Read more</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div class="helpful-links">
                         <h3>Helpful Links</h3>
                         <div class="row">
                            <div class="col">
                                <ul class="list-unstyled">
                                    <li>About</li>
                                    <li>Protfolio</li>
                                    <li>Team</li>
                                    <li>pricing</li>
                                    <li>Privacy Policy</li>
                                </ul>
                            </div>
                            <div class="col">
                                <ul class="list-unstyled">
                                    <li>FAQ</li>
                                    <li>Blog</li>
                                    <li>How It Work</li>
                                    <li>Benefits</li>
                                    <li>Contact</li>
                                </ul>
                            </div>
                         </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div class="contactUS">
                        <h3>Contact Us</h3>
                            <div class="co">
                                <ul class="list-unstyled">
                                    <li>7834834 road near red fort</li>
                                    <li>phone:01140839985</li>
                                    <li>
                                        Email:<a href="mailto:info@elitecorp.com?subject=contact"> info@elitecorp.com</a>
                                    </li>
                                </ul>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end footer -->
    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-sm-6 text-center text-sm-left text-uppercase">
                    Copyright 2017 EliteCorp &copy; All Right Reserved
                </div>
                <div class="col-sm-6 text-center text-sm-right">
                    <ul class="list-unstyled">
                        <li>
                            <a href="#"><i class="fab fa-facebook"></i></a>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-twitter"></i></a>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-youtube"></i></a>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-google-plus"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    
    <script src="./js/jquery-3.5.1.min.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/main.js"></script>
<script src="./js/fontawesome.min.js"></script>
</body>

</html>